.collapse-container {
  width: 100%;
  padding-right: 90px;
  padding-left: 90px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 90px;
  margin-bottom: 90px; }
  @media (max-width: 991.98px) {
    .collapse-container {
      padding-right: 30px;
      padding-left: 30px; } }
  @media (min-width: 576px) {
    .collapse-container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .collapse-container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .collapse-container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .collapse-container {
      max-width: 1400px; } }
  @media (max-width: 767.98px) {
    .collapse-container {
      margin-top: 60px;
      margin-bottom: 60px;
      width: 100%; } }
  .tab-content .collapse-container {
    max-width: 100%;
    margin: 60px 0;
    padding: 0; }
    .tab-content .collapse-container .collapse--default {
      width: 100%; }
  .collapse-container-heading {
    margin-bottom: 30px; }
    .collapse-container-heading {
      font-size: 20px; }
    @media (min-width: 575px) {
      .collapse-container-heading {
        font-size: calc(20px + 4 * (100vw - 575px) / 1025); } }
    @media (min-width: 1600px) {
      .collapse-container-heading {
        font-size: 24px; } }
  .navigation-overlay .collapse-container {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    width: 100%; }

.collapse-item {
  border-bottom: 1px solid #b3b3b3; }

.collapse-trigger {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: flex-start;
  border: none;
  flex-direction: column;
  padding: 15px 90px 15px 0;
  text-align: left;
  width: 100%;
  cursor: pointer; }
  .collapse-trigger:focus, .collapse-trigger:hover {
    background-color: #f2f2f2; }
  .collapse-trigger:focus {
    outline: 2px solid #E6AE03;
    outline-offset: -1px; }
  .collapse-trigger:not(.collapsed) {
    background-color: #e6e6e6; }
  .collapse-trigger:before {
    content: "\f122";
    font-family: "icons" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: transform 0.25s ease-in-out;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px; }
    .prefers-reduced-motion .collapse-trigger:before {
      transition: none; }
  .collapse-trigger.collapsed:before {
    transform: translateY(-50%) rotate(180deg); }

.collapse-content {
  background: #fff;
  padding: 0 60px 30px 0; }
  .collapse-content .form-group {
    margin: 0;
    text-align: left !important; }
    .collapse-content .form-group label {
      font-size: 14px; }
    @media (max-width: 767.98px) {
      .collapse-content .form-group {
        margin-bottom: 30px; } }
    .collapse-content .form-group.has-current-location .current-location {
      transition: all 0.35s ease;
      display: inline-flex;
      text-align: center;
      align-items: center;
      justify-content: center;
      -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
      background-color: #fff;
      border: 2px solid #000;
      border-radius: 25px;
      padding: 12px 30px;
      cursor: pointer;
      font-weight: 600;
      text-decoration: none;
      transition: none;
      background-color: transparent;
      border: none;
      border-radius: 0;
      padding: 0;
      display: block;
      color: #005AE8;
      margin: 15px 0;
      position: relative;
      text-decoration: underline; }
      .collapse-content .form-group.has-current-location .current-location {
        font-size: 16px; }
      .prefers-reduced-motion .collapse-content .form-group.has-current-location .current-location {
        transition: none; }
      .collapse-content .form-group.has-current-location .current-location:hover {
        color: #000;
        background-color: #e6e6e6; }
      .collapse-content .form-group.has-current-location .current-location:disabled, .collapse-content .form-group.has-current-location .current-location.disabled {
        transition: none;
        opacity: 1;
        box-shadow: none;
        cursor: default;
        background-color: #f2f2f2;
        color: #434343;
        pointer-events: none; }
        .prefers-reduced-motion .collapse-content .form-group.has-current-location .current-location:disabled, .prefers-reduced-motion .collapse-content .form-group.has-current-location .current-location.disabled {
          transition: none; }
      .collapse-content .form-group.has-current-location .current-location:active, .collapse-content .form-group.has-current-location .current-location.active {
        background-color: #d9d9d9; }
      .prefers-reduced-motion .collapse-content .form-group.has-current-location .current-location {
        transition: none; }
      .collapse-content .form-group.has-current-location .current-location:hover, .collapse-content .form-group.has-current-location .current-location:focus {
        background-color: transparent; }
      .collapse-content .form-group.has-current-location .current-location:hover {
        color: #002D97;
        text-decoration: underline; }
      .collapse-content .form-group.has-current-location .current-location span {
        margin-right: 7.5px !important;
        position: relative !important; }

.collapse-target.collapse:not(.show) {
  display: none; }

.collapse-target.collapsing {
  transition: height 0.25s ease;
  height: 0;
  overflow: hidden;
  position: relative; }
  .prefers-reduced-motion .collapse-target.collapsing {
    transition: none; }

.collapse--default {
  width: 75%; }
  @media (max-width: 991.98px) {
    .collapse--default {
      width: 100%; } }
  .collapse--default .collapse-trigger {
    background-color: transparent;
    color: #005AE8;
    font-weight: 600; }
    .collapse--default .collapse-trigger:before {
      content: "\f128";
      font-family: "icons" !important;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      display: inline-block;
      vertical-align: middle;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      color: #005AE8;
      left: auto;
      right: 15px; }
    .collapse--default .collapse-trigger.collapsed:before {
      transform: translateY(-50%) rotate(45deg); }

.prayer-collapse {
  background-color: #f2f2f2;
  margin: 60px 0; }
  .prayer-collapse-container {
    width: 100%;
    padding-right: 90px;
    padding-left: 90px;
    margin-right: auto;
    margin-left: auto; }
    @media (max-width: 991.98px) {
      .prayer-collapse-container {
        padding-right: 30px;
        padding-left: 30px; } }
    @media (min-width: 576px) {
      .prayer-collapse-container {
        max-width: 540px; } }
    @media (min-width: 768px) {
      .prayer-collapse-container {
        max-width: 720px; } }
    @media (min-width: 992px) {
      .prayer-collapse-container {
        max-width: 960px; } }
    @media (min-width: 1200px) {
      .prayer-collapse-container {
        max-width: 1400px; } }
  .prayer-collapse .collapse-item {
    border: none; }
  .prayer-collapse .collapse-trigger {
    align-items: center;
    font-weight: 600;
    background: transparent;
    color: #005AE8;
    text-align: center;
    padding: 30px 0; }
    .prayer-collapse .collapse-trigger {
      font-size: 18px; }
    @media (min-width: 575px) {
      .prayer-collapse .collapse-trigger {
        font-size: calc(18px + 2 * (100vw - 575px) / 1025); } }
    @media (min-width: 1600px) {
      .prayer-collapse .collapse-trigger {
        font-size: 20px; } }
    .prayer-collapse .collapse-trigger:before {
      content: "\f12d";
      font-family: "icons" !important;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      display: inline-block;
      vertical-align: middle;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      display: block;
      height: 55px;
      width: 55px;
      border-radius: 50%;
      line-height: 0;
      background-color: #005AE8;
      color: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
      top: -30px;
      left: 50%;
      transform: translate(-50%, 0) rotate(45deg); }
    .prayer-collapse .collapse-trigger:after {
      content: url("../../assets/prayer-icon.svg");
      display: block;
      position: absolute;
      left: 37%;
      top: 50%;
      transform: translate(0, -50%); }
    .prayer-collapse .collapse-trigger.collapsed:before {
      transform: translate(-50%, 0) rotate(0deg); }
    @media (max-width: 991.98px) {
      .prayer-collapse .collapse-trigger:after {
        left: 28%; } }
    @media (max-width: 767.98px) {
      .prayer-collapse .collapse-trigger:after {
        left: 0; } }
    .prayer-collapse .collapse-trigger-date {
      font-weight: 400;
      text-transform: uppercase;
      position: relative; }
      .prayer-collapse .collapse-trigger-date {
        font-size: 14px; }
  .prayer-collapse .collapse-content {
    background: transparent;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 60px 500px;
    grid-template-columns: 1fr 500px;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    grid-gap: 0 60px;
    margin-top: 30px; }
  .prayer-collapse .collapse-content > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1; }
  .prayer-collapse .collapse-content > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3; }
    @media (max-width: 991.98px) {
      .prayer-collapse .collapse-content {
        -ms-grid-columns: 100%;
        grid-template-columns: 100%;
        -ms-grid-rows: auto;
        grid-template-rows: auto; }
      .prayer-collapse .collapse-content > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; } }
    .prayer-collapse .collapse-content-copy {
      padding-bottom: 90px; }
      .prayer-collapse .collapse-content-copy {
        font-size: 16px; }
      @media (max-width: 991.98px) {
        .prayer-collapse .collapse-content-copy {
          padding-bottom: 30px; } }
      .prayer-collapse .collapse-content-copy ol li {
        margin: 30px 0; }
      .prayer-collapse .collapse-content-copy a {
        display: inline-block;
        position: relative;
        text-decoration: none; }
        .prayer-collapse .collapse-content-copy a:before {
          content: "";
          display: block;
          font-weight: 600;
          width: 60px;
          height: 0;
          border-top: 1px solid #cccccc;
          margin: 15px 0; }
        .prayer-collapse .collapse-content-copy a:after {
          content: "\f12b";
          font-family: "icons" !important;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          display: inline-block;
          vertical-align: middle;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          position: relative;
          margin-left: 15px; }
          .prayer-collapse .collapse-content-copy a:after {
            font-size: 20px; }
    .prayer-collapse .collapse-content-image {
      border-radius: 10px;
      overflow: hidden; }
      @media (max-width: 991.98px) {
        .prayer-collapse .collapse-content-image {
          display: none; } }

@media (max-width: 575.98px) {
  .collapse-target--sm.collapse:not(.show) {
    display: none; }
  .collapse-target--sm.collapsing {
    transition: height 0.25s ease;
    height: 0;
    overflow: hidden;
    position: relative; }
    .prefers-reduced-motion .collapse-target--sm.collapsing {
      transition: none; } }

@media (min-width: 576px) {
  .collapse-target--sm.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important; }
    .collapse-target--sm.collapse.show {
      overflow-y: visible; } }

@media (max-width: 767.98px) {
  .collapse-target--md.collapse:not(.show) {
    display: none; }
  .collapse-target--md.collapsing {
    transition: height 0.25s ease;
    height: 0;
    overflow: hidden;
    position: relative; }
    .prefers-reduced-motion .collapse-target--md.collapsing {
      transition: none; } }

@media (min-width: 768px) {
  .collapse-target--md.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important; }
    .collapse-target--md.collapse.show {
      overflow-y: visible; } }

@media (max-width: 991.98px) {
  .collapse-target--lg.collapse:not(.show) {
    display: none; }
  .collapse-target--lg.collapsing {
    transition: height 0.25s ease;
    height: 0;
    overflow: hidden;
    position: relative; }
    .prefers-reduced-motion .collapse-target--lg.collapsing {
      transition: none; } }

@media (min-width: 992px) {
  .collapse-target--lg.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important; }
    .collapse-target--lg.collapse.show {
      overflow-y: visible; } }

@media (max-width: 1199.98px) {
  .collapse-target--xl.collapse:not(.show) {
    display: none; }
  .collapse-target--xl.collapsing {
    transition: height 0.25s ease;
    height: 0;
    overflow: hidden;
    position: relative; }
    .prefers-reduced-motion .collapse-target--xl.collapsing {
      transition: none; } }

@media (min-width: 1200px) {
  .collapse-target--xl.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important; }
    .collapse-target--xl.collapse.show {
      overflow-y: visible; } }

.collapse-target-.collapse:not(.show) {
  display: none; }

.collapse-target-.collapsing {
  transition: height 0.25s ease;
  height: 0;
  overflow: hidden;
  position: relative; }
  .prefers-reduced-motion .collapse-target-.collapsing {
    transition: none; }

.collapse-target-.collapse {
  display: block !important;
  height: auto !important;
  overflow: visible !important; }
  .collapse-target-.collapse.show {
    overflow-y: visible; }

@media (min-width: 576px) {
  .collapse-trigger--sm {
    display: none !important;
    visibility: hidden; } }

@media (min-width: 768px) {
  .collapse-trigger--md {
    display: none !important;
    visibility: hidden; } }

@media (min-width: 992px) {
  .collapse-trigger--lg {
    display: none !important;
    visibility: hidden; } }

@media (min-width: 1200px) {
  .collapse-trigger--xl {
    display: none !important;
    visibility: hidden; } }

.collapse-trigger- {
  display: none !important;
  visibility: hidden; }
